Crux: BRE/WFE - Task #17884

WSC: capRevoke()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Mar

Description

History

#1 - 17/02/2024 05:04 PM - Shuvam Misra

- Target version set to Sprint 29 Mar

#2 - 21/03/2024 01:22 PM - Tushar Bhingare

- Status changed from New to In Progress

#3 - 21/03/2024 01:23 PM - Tushar Bhingare

- Assignee set to Tushar Bhingare

#4 - 21/03/2024 06:28 PM - Tushar Bhingare
- % Done changed from 0 to 30

developed WSC: capRevoke()

#5 - 22/03/2024 06:28 PM - Tushar Bhingare
- % Done changed from 30 to 90

- Status changed from In Progress to Testing

developed WSC: capRevoke() with automated unit testing

#6 - 01/04/2024 10:58 AM - Tushar Bhingare

- Status changed from Testing to Closed

#7 - 01/04/2024 10:58 AM - Tushar Bhingare
- % Done changed from 90 to 100
